@charset "utf-8";
.ogBox {
	padding-top: 220px;
}

.topSpecialMenu {
	text-align: center;
	margin: 60px auto 60px;
}
.topSpecialMenu:first-child {
	margin-bottom: 0;
}

.topBox01 {
	padding: 210px 0 170px;
	background-image: url(../img/top/bg_01.jpg);
	background-position: bottom center;
	background-repeat: no-repeat;
	background-size: cover;
}
.topBox02 .inner {
	padding: 0 110px 0;
}
.topBox02 .inner .item {
	overflow: hidden;
	margin-bottom: 20px;
}
.topBox02 .inner .item a:hover img {
	opacity: 0;
}
.topBox02 .inner .item a {
	display: block;
	background-position: top center;
	background-repeat: no-repeat;
}
.topBox02 .inner .item01 a {
	background-image: url(../img/top/bnr00_r.jpg);
}
.topBox02 .inner .item02 .right {
	float: right;
	width: 640px;
}
.topBox02 .inner .item02 .right .bnr01 {
	margin-bottom: 20px;
}
.topBox02 .inner .item02 .right .bnr01 a {
	background-image: url(../img/top/bnr01_r.jpg);
}
.topBox02 .inner .item02 .right .bnr02 a {
	background-image: url(../img/top/bnr02_r.jpg);
}
.topBox02 .inner .item02 .left {
	float: left;
	width: 320px;
}
.topBox02 .inner .item02 .left a {
	display: inline-block;
	background-position: top center;
	background-repeat: no-repeat;
}
.topBox02 .inner .item02 .left a {
	background-image: url(../img/top/bnr03_r.jpg);
}
.topBox02 .inner .item03 {
	margin-bottom: 180px;
}
.topBox02 .inner .item03 .left {
	float: left;
	width: 650px;
}
.topBox02 .inner .item03 .left a {
	background-image: url(../img/top/bnr05_r.jpg);
}
.topBox02 .inner .item03 .right {
	float: right;
	width: 310px;
}
.topBox02 .inner .item03 .right a {
	background-image: url(../img/top/bnr04_r.jpg);
}
.topBox02 .inner .item04 a {
	background-image: url(../img/top/bnr06_r.jpg);
}
.accessTop {
	padding-bottom: 60px;
}

